<style type="text/css">
<!-- 
BODY {background-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #75A2C0;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #75A2C0;
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #75A2C0;

font-family: trebuchet, verdana, arial, helvetica, helve, geneva, sans-serif;

color:#000000; }
td { background-color: #ffffff; itc officina sans,  verdana, tahoma, arial, 

helvetica, sans-serif !important; font-size: 12 !important; 

color:#000000;}
ul{list-style-image: url("http://www.minoritetspartiet.dk/kbh/dot.gif")}


a:link { color: #000000; text-decoration: none }
a:active {  color: #000000; text-decoration: none }
a:visited {  color: #000000; text-decoration: none}
a:hover {  color: #75A2C0; text-decoration: none}
h1 { font-family: verdana, georgia, Futura Bk BT, Century Gothic, Verdana, Arial, sans-serif; size: 12px;  color: #75A2C0; margin-top: 10px; }
h2 { font-family: courier, verdana, georgia, Futura Bk BT, Century Gothic, Verdana, Arial, sans-serif; size: 12px;  color: #3C3C3C;  }
h3 { font-family: verdana, georgia, Futura Bk BT, Century Gothic, Verdana, Arial, sans-serif; size: 10px;  color: #000000; }
h4 { font-family: georgia, Futura Bk BT, Century Gothic, Verdana, Arial, sans-serif; size: 12px;  color: #75A2C0;  }
.dato {text-align: right; font-style: oblique;}


-->
</style><!--
     FILE ARCHIVED ON 01:11:55 Jun 12, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:13:38 Mar 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.496
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 43.244
  LoadShardBlock: 245.151 (3)
  PetaboxLoader3.datanode: 114.547 (4)
  PetaboxLoader3.resolve: 187.068 (2)
  load_resource: 199.436
-->